package com.gamedog.vididin.manager.helpers

import com.ama.core.architecture.util.SpUtil
import com.gamedog.vididin.manager.taskbeans.TaskStateNewBieEnableNotify

class NewbieEnableNotifyHelper: BaseTaskHelper<TaskStateNewBieEnableNotify>() {

    override val mSpKey = SpUtil.KEY_NEWBIE_ENABLE_NOTIFY

    override fun loadTaskFromSp() {

    }

}